/* ADD MY RESPONSIVE CSS STYLE */

/* RESPONSIVE */
.container {
  padding-left: 0px;
  padding-right: 0px;
}
@media (min-width: 1440px) {
  .container,
  .sppb-row-container {
    max-width: 1368px;
    width: 1368px;
  }
}



@media (max-width: 1599px) {
  .myFooterModule2 .sppb-column.myRightColom:before {
    background-position: calc(100% + 280px) 100%;
  }
}

@media (max-width: 1479px) {
  #sp-footercover > div.row .sppb-section.myFooterModule1Row > .sppb-row-container,
  .sppb-section.myFooterModule1Row > div {
    width: calc(100% - 40px);
    max-width: 100%;
  }
  .mySlideArts {
    padding-left: 20px;
    padding-right: 20px;
  }
  .mySlideArts div.owl-carousel.owl-theme div.owl-nav > button.owl-prev,
  .mySlideArts div.owl-carousel.owl-theme div.owl-nav > button.owl-next {
    width: 40px;
  }  
}

@media (max-width: 1439px) {
  
}

@media (max-width: 1399px) {
  #sp-footercover > div.row .sppb-section.myFooterBanner2 > div {
    max-width: 100%;
    padding: 0px 20px;
  }
}

@media (max-width: 1240px) {
  /* HEADER RIGHT CONTACT IN TOP MENU */
  #sp-top-bar div#sp-menu > div.sp-column > div.sp-module.myHeaderCall {
    padding-right: 36px;
  }
}

@media (max-width: 1240px) and (min-width: 992px) {
  
}

@media (max-width: 1199px) {
  #sp-footer > .sp-column .sppb-section.myFooterBanner2 > div > .sppb-row > div,
  .sppb-section.myFooterBanner2 > div > .sppb-row > div {
    max-width: 100%;
    flex-basis: 100%;
  }
  #sp-footercover > div.row .sppb-section.myFooterBanner2 > div {
    padding: 0px;
    width: 100%;
  }
  .myFooterModule2 .sppb-column.myLeftColom {
    padding-left: 20px;
  }
  /* PAGE - RESENI NA MIRU - horni 2 bloky */
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(1),
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(1) {
    max-width: 40%;
    flex-basis: 40%;
  }
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(2),
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(2) {
    max-width: 60%;
    flex-basis: 60%;
  }
}

@media (max-width: 991px) {
  /* MOBILE MENU */
  ul.sp-megamenu-parent {
    display: none;
  }
  a#offcanvas-toggler {
    display: inline-block;
  }
  .myAnchorOblastiVyroby {
    top: -10px;
  }
  /* NO FIXED HEADER */
  div#sp-top-bar-sticky-wrapper {
    height: auto !important;
  }
  div#sp-top-bar-sticky-wrapper section#sp-top-bar {
    position: relative !important;
  }
  /* intro slideshow */
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul > li .sp-slider-text-thumb-number,
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul > li .sp-slider-dot-indecator-text.sp-dot-text-key-1,
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul > li:hover .sp-slider-text-thumb-number,
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul > li:hover .sp-slider-dot-indecator-text.sp-dot-text-key-1 {
    color: #000000;
  }
  /* VM - category */
  .myVmCat > .container > #myKotvaCategoryContent {
    top: 0px;
  }
  /* VM - DETAIL product */
  .myProductdetailsView {
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .myProductdetailsView .myLeftRight .myLeft,
  .myProductdetailsView .myLeftRight .myRight {
    width: 100%;
  }
  .myVmBottomModuleRow3 > div > div.sppb-row > div {
    width: auto;
    flex-basis: auto !important;
  }
  /* KOTVA PRODUKTOVE SKUPINY */
  .myVmMenuOblastVyrobyVmTopModule .myProduktoveSkupiny .myOblastVyboryKotva {
    top: -10px;
  }
  /* PAGE - RESENI NA MIRU */
  .sppb-section.mySpravnaReseniBlok {
    padding-top: 40px;
  }
  .sppb-section.mySpravnaReseniBlok .myAnchor {
    top: -40px;
  }
  /* PAGE - RESENI NA MIRU - horni 2 bloky */
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(1),
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(1) {
    max-width: 50%;
    flex-basis: 50%;
  }
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(2),
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(2) {
    max-width: 50%;
    flex-basis: 50%;
  }
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(3) .addon-root-image,
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(3) .addon-root-image {
    margin-left: 0px;
  } 
  /* PAGE - RESENI NA MIRU - bublinovy popisek s obrazkem */
  .sppb-section.mySpravnaReseniBlok .myBubble > .sppb-column-addons {
    max-height: none;
    min-height: auto;
  }
  .sppb-section.mySpravnaReseniBlok .myBubble > .sppb-column-addons > .addon-root-text-block {
    width: 100%;
    /*overflow: visible;*/
  }
  .sppb-section.mySpravnaReseniBlok .myBubble > .sppb-column-addons > .addon-root-image {
    display: none;
  }
  .sppb-section.mySpravnaReseniBlok .myBubbleText {
    padding: 7px 10px 9px 10px;
  }
  .sppb-section.mySpravnaReseniBlok .myBubbleText > .sppb-addon-content > img {
    display: block;
    /*max-width: 181px;*/
    max-width: 50%;
    float: right;
    margin-top: -7px;
    margin-right: -10px;
    margin-left: 7px;
    margin-bottom: 7px;
    max-height: 168px;
    object-fit: cover;
    width: auto;
    height: auto;
  }
}
@media (max-width: 768px) {
  #sp-page-title {
    margin-top: 0px;
  }
}

@media (max-width: 767px) {
  /* PAGE WIDTH */
  .container,
  .sppb-row-container,
  .sppb-section-content-center .sppb-row-container {
    width: calc(100% - 20px);
  }
  /* intro slideshow */
  .sppb-section.mySlideShowLine .sppb-row-container {
    width: 100%;
    max-width: 100%;
  }
  .mySlideShowAddon {
    padding-bottom: 41px;
  }
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul {
    padding: 8px 10px;
    padding-bottom: 18px;
  }
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul > li.active > .sp-slider-text-thumb-number {
    font-weight: 700;
  }
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul > li > .sp-slider-text-thumb-caption {
    margin-left: 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
  }
  .mySlideShowAddon > div.sp-slider-custom-dot-indecators > ul > li .sp-slider-dot-indecator-text.sp-dot-text-key-1 {
    font-size: 13px;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage {
    height: 500px !important;
  }
  .mySlideShowAddon > div.sp-nav-control {
    display: none;
  }
  .mySlideShowAddon > div.sp-nav-control > span.nav-control {
    /*top: -500px;*/
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item {
    align-items: stretch;
    padding-top: 20px;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap {
    width: calc(100% - 40px) !important;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap > div > .myContent > table > tbody > tr {
    flex-direction: column;
    min-height: 387px;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap > div > .myContent > table > tbody > tr > td:nth-child(1) {
    width: 100%;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap > div > .myContent > table > tbody > tr > td:nth-child(1) p {
    margin-bottom: 10px;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap > div > .myContent > table > tbody > tr > td:nth-child(1) table {
    margin-top: 10px;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap > div > .myContent > table > tbody > tr > td:nth-child(2) {
  
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap > div > .myContent > table > tbody > tr > td:nth-child(2) img {
    margin-top: 0px !important;
  }
  .mySlideShowAddon > div.sp-slider-outer-stage > div.sp-item > div.sp-slider-content-wrap > div > a.myLink {
    right: 10px;
  }
  /* FOOTER mapa */
  .myModuleInteractiveMap {
    flex-direction: column;
  }
  /* FOOTER retez */
  .myFooterModule2 .sppb-column.myRightColom:before {
    background-position: calc(100% + 500px) 100%;
  }
  /* PAGE - RESENI NA MIRU - horni 2 bloky */
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(1),
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(1) {
    max-width: 100%;
    flex-basis: 100%;
    margin-bottom: 10px;
  }
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(2),
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(2) {
    max-width: 100%;
    flex-basis: 100%;
  }
  #sp-page-builder .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(3) .addon-root-image,
  .sppb-section.mySpravnaReseniBlok > div > .sppb-row > div:nth-child(3) .addon-root-image {
    margin-top: 0px;
  }
  .sppb-section.mySpravnaReseniBlok .myBubble {
    width: 100%;
  }
  .sppb-section.mySpravnaReseniBlok .myBubble:before {
    right: calc(50% - 100px);
    z-index: 1;
  }
  .sppb-section.myPuvodniStav .myPuvodniStavImg .sppb-addon-single-image-container img {
    position: relative;
  }
  /* PAGE KONTAKT */
  .sppb-section.myContactColomsVer2 > div > .sppb-row > div {
    border-top: 1px dotted #d3d3d3;
    padding-top: 15px;
    margin-top: 15px;
  }
  .sppb-section.myContactColomsVer2 > div > .sppb-row > div:nth-child(n+2) {
    border-left: 0px;
  }
  /* VM - category */
  .myCategoryContent.withImages .myVmDesc,
  .myCategoryContent.withImages .myCategoryImages {
    width: 100%;
  }
}

@media (max-width: 424px) {
  /* logo */
  div#sp-logo2,
  div#sp-logo {
    width: 200px;
  }
  div#sp-logo2 a {
    /*display: block;*/
    /*position: relative;*/
  }
  div#sp-logo2 a:after {
    /*content: '';
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url(/images/logo/new3/logo-200.webp);
    background-repeat: no-repeat;*/
  }
  div#sp-logo2 img {
    /*opacity: 0;*/
    width: 200px;
    /*height: 51px;*/
  }
  div#sp-logo2 + div#sp-menu,
  div#sp-logo + div#sp-menu {
    width: calc(100% - 200px);
  }
  div#sp-menu > div.sp-column {
    min-height: 72px;
  }
  /* FOOTER TITLE 1 */
  .myFooterModule1Title {
    gap: 7px;
  }
  #sp-footercover .myFooterModule1Title > .sppb-addon-title,
  .myFooterModule1Title > .sppb-addon-title {
    font-size: 25px;
  }
  /* FOOTER TITLE mapa + retez */
  .myTitleRight {
    gap: 7px;
  }
  #sp-footercover .myTitleRight > .sppb-addon-title, .myTitleRight > .sppb-addon-title {
    font-size: 25px;
  }
  .myFooterModule2 .sppb-column.myRightColom img {
    width: 247px;
  }
}

@media (max-width: 374px) {
  .myContraNumber .sppb-addon-content em {
    font-size: 44px;
    line-height: 100%;
  }
}

@media (max-width: 319px) {
  body > div.body-innerwrapper {
    min-width: 320px;
    max-width: 320px;
  }
}